/* Webinar-pressrelease redesign CSS START*/
/* banner begins */
.additive--banner {
    background-color: #1e2f46;
    /* min-height: 779px; */
    /* align-items: center; */
    display: flex;
    min-height: 40.573vw;
}
.additive--banner div.hero_text {
    margin-top: 4em;
    margin-bottom: 11rem;
}

.additive--banner  .banner-sub-title {
    line-height: 0.46;
    letter-spacing: 0.12px;
    color: #00b5e2;
}
.additive--banner .banner-title{
    letter-spacing: -0.3px;
    color: #ffffff;
    margin-bottom: .3rem;
}
.additive--banner .banner-txt {
    color: #ffffff;
    width: 58%;
}
/* banner end */
/* page content begins */
.press-release{
    background-color: #f0f3f7;
    margin-bottom: 2rem;
}

/* category filter begins */

.form-group.custom_select select.form-select {
    width: 0px;
    height: 0px;
    background: transparent;
    border: 0 !important; 
    outline: 0;
} 
.press-release .form-group.custom_select, .webinars-content .form-group.custom_select {
    position: absolute;
    display:none;
}
.filter-option .form-group.custome_select:after, 
.filter-option .form-group.custome_select:before{
  opacity: 0;
}
.category-filter-container {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
    margin-top: 7rem;
}
.filter-wrapper-heading{
    padding-left: 0;
    margin-bottom: 5rem;
}
.date-container {
    display: flex;
    padding-left: 0;
    padding-right: 20px;
}
.filter-wrapper-sub-heading {
    padding-left: 0;
    margin-top: -10px;
    max-width: 30%;
    padding-right:15px;
}
.filter-date{
    display: flex;
}
span.input-lable {
    font-size: 0.6875rem;
    font-weight: bold;
    line-height: 1.45;
    letter-spacing: 0.02px;
    color: #fff;
    margin-bottom: 10px;
    display: inline-flex;
}

.additve-page-content .card-grids_container .article-media picture {
    height: 16.5vw;
    /* 315px */
}
@media (max-width: 992px){
    .additve-page-content .card-grids_container .article-media picture {
        height: 186px;
    }
}

.press-release-filter span.input-lable {
    color: #000;
}
.start-date {
    margin-right: .625rem;
    position: relative;
}
.end-date{
    margin-left: .625rem;
    position: relative;
}
.start-date input, .end-date input {
    padding: 0rem 1rem;
    border: none;
    width: 100%;
    height: 4rem;
    border-radius: 10px;
    background-color: var(--ge-white);
    font-size: 1.5rem;
    line-height: 1.38;
    letter-spacing: -0.01px;
    color: #1e2f46;
    outline: none;
    font-family: gesans-regular;
    border: 2px solid transparent;
    transition: all .5s ease;
}
.start-date input:focus,
.end-date input:focus, 
.start-date input:hover, 
.end-date input:hover {
    border: 2px solid rgba(30, 47, 70, .6);;
}
.start-date-input:after,
.end-date-input:after {
    content: "\E906";
    font-family: icomoon!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    top: 56px;
    right: 20px;
}
/* filter btn */
.category-btn-container {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    /* padding-left: 10px; */
}

.filter-option {
    flex: 0 0 100%;
    flex-wrap: wrap;
    display: flex;
    justify-content: start;
}
.filter-option button.active {
    pointer-events: none;
}
.category-btn-container .button-secondary,
.category-btn-container .button-secondary:hover{
    font-family: gesans-regular;
    font-size: 1.125rem;
    height: 38px;
    margin: 1.8rem 1.4rem 0px 0px;
    outline: none;
    color: #0d1623;
    letter-spacing: 0.04px;
    font-weight: bold;
    border-radius: 26px;
    border: solid 2px rgba(13, 22, 35, .5);
}
.category-btn-container .button-secondary:hover{
    border-color: #0d1623;
}
.category-btn-container .button-secondary h6{
    font-size: 1.125rem;
    color: #0d1623;
    /* line-height: 0.89; */
    line-height: initial;
    letter-spacing: 0.04px;
    font-weight: bold;
    margin: 0;
}
.category-btn-container .button-secondary.active,
.dark--bg  .category-btn-container .button-secondary.active{
    background-color: #0870d8;
    opacity: 1;
    border-color: #0870d8;
}
.category-btn-container .button-secondary.active:hover,
.dark--bg  .category-btn-container .button-secondary.active:hover{
    border: 2px solid var(--ge-primary-blue-button-border-hover);
    background-color: var(--ge-primary-blue-button-hover);
}
.category-btn-container .button-secondary.active h6 {
    color: #fff;
}
/* category filter end */
/* cards */
.additve-page-content .card-grids_container .article-media picture {
    display: flex;
    max-height: 315px;
    object-fit: cover;
}
.additve-page-content .card-grids_container img {
    width: 100%;
    max-width: 100%;
    /* object-fit: cover; */
    object-fit: contain;
}
.additve-page-content .grids_container {
    display: flex;
    flex-wrap: wrap;
    margin-top: 18px;
}
.card-grids_container .card_wrapper {
    background-color: #fff;
    height: 100%;
}
.card-grids_container .grid-tile {
    margin-bottom: 3.125rem;
}
.card-grids_container .article-media {
    position: relative;
}
.card-grids_container .article-media picture:after {
    content: "";
    height: 45px;
    width: 75%;
    background-color: #fff;
    position: absolute;
    bottom: 0;
}
.card-grids_container .background.article-media:after {
    content: "";
    height: 45px;
    width: 75%;
    background-color: #fff;
    position: absolute;
    bottom: 0;
}
.card-grids_container .background.article-media {
    min-height: 250px;
    background: #0870D8;
}
.card-grids_container .article-content {
    padding: 0 27px 23px 24px;
    background-color: #ffffff;
    min-height: 330px;
}
.card-grids_container .article-date{
    font-weight: bold;
    line-height: 1.14;
    letter-spacing: 0.03px;
    color: #0870d8;
    margin-bottom: .9rem;
}

.card-grids_container .article--title a{
    display: flex;
    font-family: gesans-regular;
    font-size: 1.5rem;
    line-height: 1.38;
    letter-spacing: -0.01px;
    color: #1e2f46;
    text-decoration: none;
}
.card-grids_container .article--link {
    display: inline-flex;
    position: absolute;
    bottom: 10px;
}
.card-grids_container .article--link a{
    font-family: gesans-regular;
    font-size: 0.875rem;
    font-weight: bold;
    line-height: 1.14;
    letter-spacing: 2px;
    color: #1e2f46;
    text-decoration: none;
    margin-bottom: 12px;
}
.card-grids_container .article--link a:after {
    content: "";
    display: flex;
    height: 2px;
    background-color: rgba(30, 47, 70, .4);
    margin-top: 12px;
}
.card-grids_container .article--link a:hover:after {
    background-color: #1e2f46;
}
.card-grids_container a.article--link:active, 
.card-grids_container a.article--link:hover, 
.card-grids_container a.article--link:link, 
.card-grids_container a.article--link:visited{
    color: #1e2f46;
}
.card-grids_container .article--desc {
    padding-bottom: 25px;
}
.additve-page-content .load-more {
    justify-content: center;
    display: flex;
    margin-top: 1.6rem;
    margin-bottom: 4.6rem;
}
.additve-page-content .load-more h6 {
    margin: 0;
}

/*webinars page  */
section.latest-event-section {
    margin-top: 6.5rem;
    margin-bottom: 7rem;
}
.latest-event-container.col-12 {
    padding: 0;
}
.event-heading {
    margin-bottom: 5.6rem;
}
.webinars-content .card-grids_container .article-content {
    min-height: 503px;
}
.dark--bg.category-filter-section {
    background-color: #1e2f46;
}
.dark--bg .filter-wrapper-heading,
.dark--bg .filter-wrapper-sub-heading,
.dark--bg .category-btn-container .button-secondary h6{
    color: var(--ge-white);
}
.dark--bg .category-btn-container .button-secondary {
    border: 2px solid rgba(255, 255, 255, .5);
}
.dark--bg .category-btn-container .button-secondary:hover {
    border-color: var(--ge-white);
}

/* .dark--bg .card-grids_container .article--title{

} */
.hidden-desktop {
    display: none !important;
}
.hidden-mobile{
    display: flex !important;
}

/* detail page */
picture {
    display: flex;
}
img {
    max-width: 100%;
   
}

.banner--img--section {
    position: relative;
}
section.additive--img--banner {
    position: relative;
}
.additive--img--banner picture.banner--img {
    object-fit: cover;
}
.additive--img--banner picture.banner--img img{
    width: 100%;
}
.additive--img--banner picture.banner--img:after {
    content: "";
    height: 27%;
    width: 53%;
    background-color: #f0f3f7;
    position: absolute;
    bottom: 0;
    min-height: 268px;
}
.banner--title--section {
    margin-bottom: 3.4rem;
}
.banner--title--section .hero_text {
    margin-top: -13.5rem;
    width: 93%;
}
.banner--title--section .banner-sub-title{
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 0.67;
    letter-spacing: 0.08px;
    color: #0870d8;
}
.banner-author-name{
    font-weight: bold;
    line-height: 0.89;
    letter-spacing: 0.04px;
    color: #0870d8;
    margin-bottom: .3rem;
}
.banner-article-date{
    font-style: italic;
    color: #1e2f46;
}
.banner-title {
    margin-bottom: 2rem;
}
.post--content {
    display: flex;
    flex-wrap: wrap;
}
.article-content-right {
    display: flex;
    padding: 0;
    margin-bottom: 15px;
    padding-left: 10px;
}
/* .social-icons-section {
    margin-right: 5.6rem;
} */
.social--content {
    padding-right: 0;
}
.social-icons-section i {
    font-size: 2.187rem;
}
.social-icons-section i.ficon-twitter {
    font-size: 2rem ;
}   
.social-icons-section i.ficon-email {
    font-size: 1.4rem ;
}
.article-content-left {
    padding: 0 0 0 20px;
    margin-top: .5rem;
}
.article-content-left .actions--bar {
    padding: 13px 51px 66px 31px;
    background-color: #e2e2e2;
}
.article--actions--title {
    font-weight: bold;
    letter-spacing: normal;
    color: #1e2f46;
    margin: 0;
}
.article--actions--desc{
    font-size: 1.8625rem;
    line-height: 1.41;
    letter-spacing: -0.03px;
    color: #1e2f46;
    margin: 0;
}
.article--actions--desc a{
    color: #0870d8;
    text-decoration: none;
}

.article-img-section {
    margin: 20px 0;
}
.grids_container.card-grids_container {
    display: flex;
    flex-wrap: wrap;
    position: relative;
}

.press-release-detail-container .latest-event-section {
    background-color: #e1e1e1;
}
.latest-event-section.post-detail-page-event {
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 3.3rem;
}
.latest-event-section .event-heading {
    display: flex;
    align-items: center;
    margin-top: 0;
    margin-bottom: 2.8rem;
    padding: 0 10px;
    
}
.post-detail-page-event .event-heading {
    margin-top: 6.8rem;
}
.view-all-btn {
    margin-left: auto;
}
.view-all-btn .btn h6 {
    margin: 0;
    font-size: 1.125rem;
    font-weight: bold;
    line-height: 0.89;
    letter-spacing: 0.04px;
    color: #ffffff;
}
.latest-event-container .title-content {
    padding-bottom: 25px;
}
.txt-bold {
    font-weight: bold;
}
 .article-content-left .actions--bar {
    background-color: #fff;
    padding: 13px 51px 46px 31px;
}
  .latest-event-section {
    background-color: #e1e1e1;
}
.webinars-content .latest-event-section {
     background-color: transparent;
}
  .article--actions--title {
    margin-bottom: 8px;
}
.view-webinar-btn {
    margin-top: 2.5rem;
}
.view-webinar-btn h6 {
    font-size: 1.125rem;
    font-weight: bold;
    line-height: 0.89;
    letter-spacing: 0.04px;
    color: #ffffff;
    margin: 0;
}
/* @media only screen and (min-width: 1024px) and (max-width:1423px) { */
@media  (max-width:1423px) {
    .additive--banner .banner-txt {
        width: 70%;
    }
    .filter-wrapper-sub-heading h3 {
        font-size: calc(22px + .6vw);
    }
    .start-date input, .end-date input {
        font-size: 1.25rem;
    }
    .start-date input, .end-date input {
        font-size: 1.0625rem;
        height: 2.875rem;
    }
    .start-date-input:after, .end-date-input:after {
        top: 47px;
    }

}

@media  (max-width:992px) {
    body.events-details-page{
        top: 0;
    }
    .additive--banner {
        /* min-height: 593px; */
        min-height: 77.214vw;
        
    }
    .additive--banner div.hero_text {
        width: 75%;
        margin-bottom: 4.5rem;
    }
    .category-filter-container {
        margin-top: 2.625rem;
        margin-bottom: 2.5rem;
    }
    .filter-wrapper-heading {
        margin-bottom: 2rem;
    }
    .date-container {
        align-items: center;
    }
    .filter-wrapper-sub-heading {
        margin-top: 30px;
    }
    .filter-wrapper-sub-heading h3 {
        font-size: 1.5rem;
    }
    /* .start-date input, .end-date input {
        font-size: 1.0625rem;
        height: 2.875rem;
    }
    .start-date-input:after, .end-date-input:after {
        top: 47px;
    } */
    .filter-date {
        padding-left: 20px;
    }
    .category-btn-container {
        padding-left: 0;
    }
    .card-grids_container .card_wrapper {
        max-width: 88%;
    }
    .additve-page-content .card-grids_container .article-media picture {
        max-height: 186px;
    }
    .additve-page-content .card-grids_container .article-media picture:after {
        height: 23px;
        bottom: -1px;
    }
    .card-grids_container .article-content {
        min-height: 222px;
    }
    .card-grids_container .article--title a{
        font-size: 1.125rem;
        line-height: 1.33;
        letter-spacing: normal;
    }
    .card-grids_container .article--link a{
        font-size: 0.4375rem;
        letter-spacing: 1px;
    }
    .card-grids_container .article--link a:after {
        margin-top: 8px;
    }
    .webinars-content .card-grids_container .article-content {
        min-height: 297px;
    }
   
    .webinars-container .additive--banner {
        align-items: flex-end;
        padding-bottom: 3.25rem;
    }
    section.latest-event-section {
        margin-top: 2.5rem;
        margin-bottom: 5rem;
    }
    .event-heading {
        margin-bottom: 2.3rem;
    }
    .hidden-desktop{
        display: flex !important;
    }
    .hidden-md-device{
        display: none !important;
    }
    .hidden-xs-device{
        display: flex !important;
    }
    .category-btn-container .button-secondary, .category-btn-container .button-secondary:hover {
        margin-right: 0.938rem;
        padding: 0 1.875rem;
    }
    /* detail page */
    .additive--img--banner picture.banner--img:after {
        height: 20%;
        width: 74.5%;
        min-height: 80px;
    }
    .banner--title--section .hero_text {
        margin-top: -2.1rem;
    }
    .social--content {
        padding-left: 0;
    }
    .social--content .social-icons ul li {
        padding: 0;
        margin: 0;
        margin-bottom: 2rem;
    }
    .social--content .social-icons ul {
        display: flex;
        flex-wrap: wrap;
        /* align-content: flex-start; */
    }
    .article-content-right {
        order: 3;
    }
    .article-content-left {
        padding-left: 10px;
        margin-bottom: 1.2rem;
    }
    .article-content-left .actions--bar {
        padding: 13px 43px 8px 18px;
    }
    .article--actions--desc {
        font-size: 1.125rem;
    }
    .view-all-btn .btn h6 {
        font-size: 0.875rem;
        line-height: 0.93;
        letter-spacing: 0.03px;
    }
    .view-all-btn {
        margin-right: 20px;
    }
     .article-content-left .actions--bar {
        padding-bottom: 32px;
    }
}

@media  (max-width:767px) {
    .additive--banner {
        min-height: 578px;
        padding-bottom: 3rem;
    }
    .additive--banner div.hero_text {
        width: 100%;
    }
    .additive--banner .banner-txt {
        width: 100%;
    }
    .date-container {
        flex-wrap: wrap;
    }
    .filter-wrapper-sub-heading {
        max-width: 100%;
        flex: 0 0 100%;
    }
    .filter-date {
        padding-left: 0;
        display: flex;
        flex-wrap: wrap;
        /* width: 100%; */
    }
    .start-date,
    .end-date {
        margin:0;
        flex: 0 0 100%;
        margin-bottom: 25px;
    }
    .category-btn-container .button-secondary,
    .category-btn-container .button-secondary:hover {
        margin: 1rem .94rem 0px 0px;
        padding: 0 1.5em;
    }
    .category-btn-container .button-secondary h6 {
        font-size: 0.8125rem;
        line-height: 0.85;
        letter-spacing: 0.03px;
    }
    .card-grids_container .grid-tile {
        margin-bottom: 1.3125rem;
    }
    .card-grids_container .card_wrapper {
        max-width: 100%;
    }
    .additve-page-content .card-grids_container img {
        object-fit: cover;
    }
    .hidden-xs-device{
        display: none !important;
    }
    /* detail page */
    .additive--img--banner picture.banner--img:after {
       display: none;
    }
    .banner--title--section {
        margin-bottom: 1.4rem;
    }
    .banner--title--section .hero_text {
        margin-top: 3rem;
        width: 100%;
    }
    .banner--title--section .banner-title {
        margin-bottom: 1rem;
        font-size: 1.625rem;
        line-height: 1.46;
        letter-spacing: normal;
    }
    .banner--title--section .banner-sub-title {
        font-size: 0.875rem;
        line-height: 1.14;
        letter-spacing: 0.03px;
    }
    .social--content .social-icons ul {
        justify-content: space-around;
    }
    .social-icons-section i {
        font-size: 1.4rem;
    }
    .social-icons-section i.ficon-twitter {
        font-size: 1.2rem;
    }
    .social-icons-section i.ficon-email {
        font-size: 1rem;
    }
    .article-content-right {
        margin-bottom: 5.6rem;
    }
    .latest-event-section .event-heading {
        flex-wrap: wrap;
        margin-top: 0;
        margin-bottom: 0rem;
    }
    .post-detail-page-event .event-heading {
        margin-top: 3rem;
        margin-bottom: 4rem;
    }
    .latest-event-section .event-heading h2 {
        display: flex;
        flex: 0 0 100%;
        justify-content: center;
    }
    .view-all-btn {
        display: flex;
        flex: 0 0 100%;
        margin-top: 1.5rem;
    }
    .article-content-left .actions--bar {
        padding: 12px 20px 20px 18px;
    }
}
.category-filter-section form.views-exposed-form {
    margin-bottom: 40px;
}
.category-filter-section form.views-exposed-form {
    margin-bottom: 40px;
    width: 100%;
}

 ul.js-pager__items.pager {
    padding: 0;
    display: flex;
    margin: 0 auto;
    justify-content: center;
}
ul.js-pager__items.pager li {
    list-style: none;
}

ul.js-pager__items.pager a.button {
    font-family: gesans-bold;
    font-size: 11px;
    line-height: 1.14;
    height: 48px;
    border-radius: 26px;
    letter-spacing: 2px;
    padding: 0 2em;
    color: var(--ge-white);
    border: 2px solid var(--ge-primary-blue);
    background-color: var(--ge-primary-blue);
    display: flex;
    align-items: center;
    text-transform: uppercase;
    text-decoration: none;
}

ul.js-pager__items.pager a.button:hover {
    border: 2px solid var(--ge-primary-blue-button-border-hover);
    background-color: var(--ge-primary-blue-button-hover);
}
.grids_container.card-grids_container .views-infinite-scroll-content-wrapper {
    display: flex;
    flex-wrap: wrap;
}
.header.ge-header nav#block-ge-unified-main-menu {
    background-image: linear-gradient(to bottom, #0d1623, rgba(10, 17, 27, 0.64) 51%, rgba(6, 9, 14, 0));
}
.article--link.right-btn {
    right: 30px;
}
/* Webinar-pressrelease redesign CSS END*/



/* Protected page form style - Added on Oct 05 - ADD-323 */
.protected-pages-enter-password {
  width: 610px;
  margin: 30px auto;
}
.protected-pages-enter-password .card-header {
    display:none;
}
.protected-pages-enter-password .form-item.form-wrapper {
  background-color: #f3f3f3;
  padding: 20px;
}
.protected-pages-enter-password .protected_pages_description {
  margin-bottom: 12px;
}

.protected-page-login .hero-block {
  min-height: 340px;
}
.protected-page-login .hero-block .hero-bg {
  margin-top: -150px;
}
.protected-page-login .messages__wrapper {
  width: 610px;
  margin: 0 auto;
  margin-top: 30px;
}

@media only screen and (max-width: 767px) {
    .protected-page-login .messages__wrapper, .protected-pages-enter-password {width: 95%;}
    .protected-pages-enter-password .form-item.form-wrapper {padding: 10px;}
}

.protected-page-login .hero-block .hero-bg {
  margin-top: 0;
  top: -58%;
  max-width: 100%;
}
.protected-page-login .hero-block {
  max-height: 320px;
  min-height: 17vw;
}
.protected-pages-enter-password {
  margin-top: 30px;
}
.hero-block .inner-content {
  margin-top: 11.2%;
}

@media only screen and (max-width: 1440px) {
  .hero-block .inner-content {
    margin-top: 6.2%;
  }
}

@media (max-width: 991px) {
  .protected-page-login .hero-block .hero-bg {
    top: -34%;
  }
}

@media (max-width: 767px) {
  .protected-page-login .hero-block {
    padding-bottom: 0;
  }
  .protected-page-login .hero-block .hero-bg {
    top: 0%;
    height: auto !important;
  }
  .protected-page-login .hero-block {
    min-height: auto ;
  }
  .hero-block .inner-content h1.hero-headline {
    margin-bottom: 15px;
  }
  .hero-block .inner-content p {
    margin-bottom: 30px;
  }
}

.navbar-brand .brand-title {
    display: inline-flex;
    font: normal 700 1.125rem/1 gesans-regular;
    letter-spacing: 2px;
    color: #fff;
    padding-left: 0.5rem;
}

@media (max-width: 991px){
    .navbar-brand .brand-title {
        margin-top: 12px;        
    }
}

@media (max-width: 767px){
    .navbar-brand .brand-title {
        margin-top: 15px;        
    }
}

nav.ge-menu-main div.navbar-collapse .main-menu-wrapper ul[data-region=header] li.nav-item.menu-level-one:nth-child(4) {
    width: auto;
}
.card-grids_container .article-media {
    height: 16.5vw;
    overflow: hidden;
}

.additve-page-content .card-grids_container .article-media picture {
    object-fit: unset;
    height: 100%;
}

.additve-page-content .card-grids_container img {
    object-fit: unset;
}

@media (max-width: 992px) {
    .card-grids_container .article-media {
        height: 186px;
    }

    .additve-page-content .card-grids_container .article-media picture {
        height: 100%;
    }
}
